.map-marker {
    background-color: aliceblue;
    font-size: 22px;
    border-radius: 20px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: -36px;
}

.modal-90w {
    width: 50%;
    max-width: none !important;
}

/* .form-control {
    width: 10% !important;
}

#group1 {
    width: 50% !important;
}
#group1from {
    width: 20% !important;
} */